New metatrader 4 compatible indicators - page 25

Mladen Rakic
160087
Mladen Rakic  

Indicator from this post : https://www.mql5.com/en/forum/general made new metatrader 4 compatible. Everybody should check the "no repaint" part before using it in trading (it does not show in back-test, so I could not check it in a back-test today if it is repainting or not)

__________________

PS: it will not work on build 509 or earlier. This version can work only on new metatrader 4

michaelB
148
michaelB  
mladen:
Corridor rsx - made new metatrader 4 compatible

What are we looking for on this indicator?

I believe the color changes with the slope on the main trend line.

But what are the dotted lines?

What is the relationship between the trend line and the dotted lines.

Thank you for your help.

Mladen Rakic
160087
Mladen Rakic  
michaelB:
What are we looking for on this indicator?

I believe the color changes with the slope on the main trend line.

But what are the dotted lines?

What is the relationship between the trend line and the dotted lines.

Thank you for your help.

michaelB

The original idea of the corridor like indicators (right now I really do not remember the name of the guy who presented the idea, sorry) is to have a different type of levels. So, in corridor type indicators imagine those dotted lines as levels that are adjusting itself closer and closer to the value of the indicator as the time goes by. And when that "level" is broken, it should be treated as any other level trading system

William Snyder
9492
William Snyder  

This is William36HistogramWalerttest made compatible with the new MT4.

dansmol
211
dansmol  
mladen:
Try it out now. There are 3 warnings when compiled now, but I left those since they do not affect the way how the indicator works at all

Dear mladen,

I am sorry to be such a paine in the a....,but I have the same

problem like arecibo.Even the indic you modified does not want to apeear

in my custom indic folder,on my platform.

I did everything you teach us:

-I deleted my old FXCM platdorm from Program Files

-I instaled a new FXCM platform in a new folder(Meta 4)

-When I add /portable to the target, I have a message

"The namr C\Meta 4\terminal .exe/portable is not valid"

There is something else I can do?

Thank you very much for your time

Dan

Mladen Rakic
160087
Mladen Rakic  
dansmol:
Dear mladen,

I am sorry to be such a paine in the a....,but I have the same

problem like arecibo.Even the indic you modified does not want to apeear

in my custom indic folder,on my platform.

I did everything you teach us:

-I deleted my old FXCM platdorm from Program Files

-I instaled a new FXCM platform in a new folder(Meta 4)

-When I add /portable to the target, I have a message

"The namr C\Meta 4\terminal .exe/portable is not valid"

There is something else I can do?

Thank you very much for your time

Dan

Dan

In the target write exactly this (quotes included too) :

"C:\Meta 4\terminal.exe" /portable

(if the basic folder is "C:\Meta 4"). Just copy and paste the above line in the tharget of your shortcut

William Snyder
9492
William Snyder  

Qqe histo made compatible with new mt4 builds.

Files:
William Snyder
9492
William Snyder  

Premier stochastic made compatible with new mt4 builds.

dansmol
211
dansmol  
mladen:
Dan

In the target write exactly this (quotes included too) :

"C:\Meta 4\terminal.exe" /portable

(if the basic folder is "C:\Meta 4"). Just copy and paste the above line in the tharget of your shortcut

Dear mladen

Thank you very much. Now it is working.

Can you tell me what 'zero divide' means?

I also attached 2 images:

-first is Alpari build 509 with ii-SupDem

-second Fxcm build 666 with ii-SupDem-nmc.

Look on right-up corner. Thei are different. Why?

Also I found a Meta Editor b509.

It is possibel to change a build 666 ,back into a build 509?

My deepest respects

Dan

ccjjaa
2038
ccjjaa  
dansmol:
Dear mladen

Thank you very much. Now it is working.

Can you tell me what 'zero divide' means?

I also attached 2 images:

-first is Alpari build 509 with ii-SupDem

-second Fxcm build 666 with ii-SupDem-nmc.

Look on right-up corner. Thei are different. Why?

Also I found a Meta Editor b509.

It is possibel to change a build 666 ,back into a build 509?

My deepest respects

Dan

Looks to me like the graphic overlay is not in the correct order, build 509 uses names for the object layer order and 600+ uses the object placement the within the code to decide the layers.